@import 'theme/variables';

.contentWrap {
  position: relative;
  height: 100%;
  padding: $cell * 2;
  justify-content: flex-start !important;
}

.iconSelectWrap {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: $cell;
  margin-top: $cell * 2;

  .iconSelect {
    padding: $cell * 2;
    border-radius: $cell;
    font-size: 2.2rem;
    background-color: $primary-green-highlight;
  }
}

.categoryNameWrap {
  text-align: center;
  .nameInput {
    font-size: 1.3rem;
    font-weight: bold;
    ::placeholder {
      // color: $bluey-grey;
      color: var(--ion-color-medium, $bluey-grey)
    }
  }
}

.saveWrap {
  width: calc(100% - 34px); // minus padding
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: $cell * 2;
  position: absolute;
  .saveButton {
    text-transform: none;
    height: 3.5rem;
    width: 8rem;
    font-size: 1.2rem;
  }  
}